Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 19:05:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref zahi                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahi Bot:  Hi Zahi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days 
 to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:56 PM, 26th Mar                   Mohammed                   Hi Zahi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:58 PM, 26th Mar                     zahi                    For this order number 6287003132 my shukran point is not added           10:58 PM, 26th Mar                   Mohammed                   Coul
 d you please share your order number so that I can assist you further?           10:59 PM, 26th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           10:59 PM, 26th Mar                     zahi                    6287003132           10:59 PM, 26th Mar                     zahi                    yes take your time           10:59 PM, 26th Mar                     zahi                    for this order is shown you will earn 46 shukran point           11:00 PM, 26th Mar                     zahi                    Before my balance was 327           11:00 PM, 26th Mar                     zahi                    Now also 327           11:00 PM, 26th Mar                   Mohammed                   we want to inform you that shukran point will be added after 14 days from the date of receiving the order           11:02 PM, 26th Mar                     zahi                    ok           11:02 PM, 26th Mar                  
  Mohammed                   Is there anything else may I assist you?           11:02 PM, 26th Mar                     zahi                    for refund           11:03 PM, 26th Mar                     zahi                    delievery boy collected my refund items           11:03 PM, 26th Mar                     zahi                    when it we refunded cash to my bank           11:03 PM, 26th Mar                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:05 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           11:05 PM, 26th Mar                     zahi                    
 no           11:05 PM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308054